<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style en las hojas.css">
</head>

<body>
    <main>
        <header>
            <a href="#">HOME</a>
            <a href="#">BLOG</a>
            <a href="#">FOTOS</a>
            <a href="#">NOSOTROS</a>
            <a href="#">ENLACES</a>
            <a href="#">CONTACTO</a>
        </header>
        <article>
            <div>
                <div class="contenido1">
                    <h1>LLUVIA EN LAS HOJAS...</h1>
                    <p id="titulo">NATURALEZA Y DISEÑO</p>

                    <h2>Bienvenido <img src="images/img04.gif" alt="hojita"></h2>
                    <span>
                        <p>Posted by <a href="#">Someone</a> on march 10, 2008 &#8226 <a href="#">Comments (64)</a>
                            &#8226 <a href="#">Full article</a></p>
                    </span>
                    <p>This is <strong>Rain on Leaves</strong>, a free, fully standards-compliants CSS template designed
                        by FreeCssTemplates for <a href="#">Free Css Templates</a>. The picture in this template ins
                        from <a href="#">PDPhoto.org</a>. This free template is released under a <a href="#">Creative
                            Commons Attributions 2.5</a> license, so you're pretty mucho free to do whatever you want
                        with it (even use it commercially) provided you keep the link in the footer intact. Aside from
                        that, have fun with it :)</p>
                </div>

                <div class="contenido1">
                    <h2>Lorem ipsum sed aliquam <img src="images/img04.gif" alt="hojita"></h2>
                    <span>
                        <p>Posted by <a href="#">Someone</a> on march 10, 2008 &#8226 <a href="#">Comments (64)</a>
                            &#8226 <a href="#">Full article</a></p>
                    </span>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce
                        posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna
                        eros quis urna. Nunc viverra imperdiet enim. Fusce est. <a href="#">Vivamus a tellus</a>.
                        Pellentesque habitant
                        morbi tristique senectus et netus et malesuada fames ac turpis egestas. Proin pharetra nonummy
                        pede. Mauris et orci. Aenean nec lorem. In porttitor. Donec laoreet nonummy augue. Suspendisse
                        dui purus, scelerisque at, vulputate vitae, pretium mattis, nunc. Mauris eget neque at sem
                        venenatis eleifend. Ut nonummy.</p>

                </div>

                <div class="contenido1">
                    <h2>Lorem ipsum sed aliquam <img src="images/img04.gif" alt="hojita"></h2>
                    <span>
                        <p>Posted by <a href="#">Someone</a> on march 10, 2008 &#8226 <a href="#">Comments (64)</a>
                            &#8226 <a href="#">Full article</a></p>
                    </span>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce
                        posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna
                        eros quis urna. Nunc viverra imperdiet enim. Fusce est. <a href="#">Vivamus a tellus</a>.
                        Pellentesque habitant
                        morbi tristique senectus et netus et malesuada fames ac turpis egestas. Proin pharetra nonummy
                        pede. Mauris et orci. Aenean nec lorem. In porttitor. Donec laoreet nonummy augue. Suspendisse
                        dui purus, scelerisque at, vulputate vitae, pretium mattis, nunc. Mauris eget neque at sem
                        venenatis eleifend. Ut nonummy.</p>

                </div>

            </div>
            <div>
                <div class="contenido2">
                    <h2>Aliquam tempus</h2>
                    <p>Mauris vitae nisl nec metus placerat periet est. Phasellus dapibus semper consectetuer hendrerit
                    </p>
                </div>

                <div class="contenido2">
                    <h2>Categorias</h2>
                    <a href="#">Aliquam libero</a>
                    <a href="#">Consectetuer adipiscing elit</a>
                    <a href="#">Metus aliquam pellentesque</a>
                    <a href="#">Suspendisse iaculis mauris</a>
                    <a href="#">Urnanet non molestie semper</a>
                    <a href="#">Proin gravida orci porttitor</a>
                </div>

                <div class="contenido2">
                    <h2>Noticias</h2>
                    <a href="#">Aliquam libero</a>
                    <a href="#">Consectetuer adipiscing elit</a>
                    <a href="#">Metus aliquam pellentesque</a>
                    <a href="#">Suspendisse iaculis mauris</a>
                    <a href="#">Urnanet non molestie semper</a>
                    <a href="#">Proin gravida orci porttitor</a>
                </div>

                <div class="contenido2">
                    <h2>Archivos</h2>
                    <a href="#">Aliquam libero</a>
                    <a href="#">Consectetuer adipiscing elit</a>
                    <a href="#">Metus aliquam pellentesque</a>
                    <a href="#">Suspendisse iaculis mauris</a>
                    <a href="#">Urnanet non molestie semper</a>
                    <a href="#">Proin gravida orci porttitor</a>
                </div>

            </div>
        </article>
        <footer>
            <div class="contenido3">
                <h2>Consectetuer</h2>
                <a href="#">&#8226 Aliquam libero</a>
                <a href="#">&#8226 Consectetuer adipiscing elit</a>
                <a href="#">&#8226 Metus aliquam pellentesque</a>
                <a href="#">&#8226 Suspendisse iaculis mauris</a>
                <a href="#">&#8226 Urnanet non molestie semper</a>
                <a href="#">&#8226 Proin gravida orci porttitor</a>
            </div>

            <div class="contenido3">
                <h2>Suspendisse</h2>
                    <a href="#">&#8226 Aliquam libero</a>
                    <a href="#">&#8226 Consectetuer adipiscing elit</a>
                    <a href="#">&#8226 Metus aliquam pellentesque</a>
                    <a href="#">&#8226 Suspendisse iaculis mauris</a>
                    <a href="#">&#8226 Urnanet non molestie semper</a>
                    <a href="#">&#8226 Proin gravida orci porttitor</a>
            </div>

            <div class="contenido3">
                <h2>Pellentesque</h2>
                    <a href="#">&#8226 Aliquam libero</a>
                    <a href="#">&#8226 Consectetuer adipiscing elit</a>
                    <a href="#">&#8226 Metus aliquam pellentesque</a>
                    <a href="#">&#8226 Suspendisse iaculis mauris</a>
                    <a href="#">&#8226 Urnanet non molestie semper</a>
                    <a href="#">&#8226 Proin gravida orci porttitor</a>
            </div>
            <div id="piedelpie">
                <p>COPYRIGHT (C) 2017 ALPE DESIGN</p>
            </div>
        </footer>
    </main>
</body>

</html>